petsc-3.4.2 2013-07-02

# PetscDrawClear

Clears graphical output.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawClear(PetscDraw draw)

Not collective (Use PetscDrawSynchronizedClear() for collective)

### Input Parameter

draw -the drawing context

### See Also

PetscDrawBOP(), PetscDrawEOP(), PetscDrawSynchronizedClear()

Level:beginner
Location:src/sys/classes/draw/interface/dclear.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages